.TitleBackdrop {
    display: flex;
    align-items: center;
    background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRVpH7lzoTl4j3JAnAu59aXHe9CtirzWb6bog&s');
    font-family: 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif;
    font-weight: bold;
    color: white;
}

h3 {
    font-family: 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif;
}

h4 {
    font-family: 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif;
    background-color: antiquewhite;
}

p {
    font-family: 'Georgia', 'Gill Sans MT', 'Times New Roman', Times, serif;
}

.dpwv {
    width: 40%;
}

.PageIMG {
    width: 25%;
}

.dpwv:hover {
    border-style: solid;
    border-radius: 15px;
    border-width: 10px;
    border-color: black;
    width: 40%;
    margin: 15px;
}

.snyder {
    width: 40%;
}

.snyder:hover {
    border-style: solid;
    border-radius: 15px;
    border-width: 10px;
    border-color: black;
    width: 40%;
    margin: 15px;
}

.bot {
    width: 40%;
}

.bot:hover {
    border-style: solid;
    border-radius: 15px;
    border-width: 10px;
    border-color: black;
    width: 40%;
    margin: 15px;
}

.images {
    display: flex;
}

.picContainer {
    width: 100%;
    text-align: center;
}

.searching:hover {
    color: skyblue;
    text-decoration: underline;
}

.searching:link {
    color: blue;
}

.para {
    display: flex;
}